Bug 131741 - Gnome session refuses to start; hangs at splash screen.
Gnome session refuses to start; hangs at splash screen.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-03 15:44 EDT by Leo Lopes
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-09 16:25:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leo Lopes 2004-09-03 15:44:07 EDT
Description of problem: Gnome session hangs at splash screen when
starting from gdm.


Version-Release number of selected component (if applicable):


How reproducible: Every time


Steps to Reproduce:
1. with GDM running, choose "gnome" as session type
2. login
3.
  
Actual results:
Fedora splash screen shows up, no icons appear, gnome just hangs.
Three finger salute will take system back to gdm login screen.


Expected results:
Gnome desktop should load up.

Additional info:
System hanged hard before this started happening. KDE session works
fine. Gnome works fine too if we start a minimal (failsafe?) session
and then type gnome-session at the xterm that appears.

Note You need to log in before you can comment on or make changes to this bug.